@charset "utf-8";

/* メイン */
#mymainback {
	margin: 0px;
	padding: 0px;
}

.top_main_box {
	width: auto;
}
.top_main_box h2.mincho {
	font-size: 1.8rem;
	text-align: center;
}

/* MV */
#top_bg1 {
	background: none;
}

#top_mv {
	display: block;
	padding: 0px;
}

#top_mv_photo {
	display: block;
	width: auto;
	padding: 0px;
}
#top_photo .photo_box {
	width: auto;
}
button#mv_control_prev {
	left: 0px;
	width: 35px;
}
button#mv_control_next {
	right: 0px;
	width: 35px;
}
button#mv_control_prev img,
button#mv_control_next img {
	width: 100%;
	height: auto;
}
#top_photo_wrap ul.slick-dots {
	max-width: calc(100% - 70px);
}

/* MV（バナー） */
#top_mv_banner {
	display: block;
	width: auto;
}
#top_mv_banner ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#top_mv_banner ul li {
	display: inline-block;
	vertical-align: bottom;
	width: 50%;
	max-width: none;
	margin: 0px;
}
#top_mv_banner ul li.btn_text a {
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 15px 10px 10px;
}

/* 重要なお知らせ */
#top_important {
	display: block;
	width: auto;
	margin: 0px;
}
#top_important > div {
	display: block;
}
#top_important_ttl {
	width: auto;
}
#top_important_ttl h2 {
	font-size: 1.8rem;
	padding: 20px;
}
#top_important_list ul {
	padding: 10px;
}
#top_important_list ul li {
	display: block;
	width: auto;
	padding: 10px;
	border-bottom: 1px solid #cc0001;
}
#top_important_list ul li:last-child {
	border-bottom: none;
}
#top_important_list ul li > span {
	display: block;
}
#top_important_list ul li > span.article_date {
	width: auto;
}
#top_important_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 検索 */
#top_search_section {
	display: block;
	width: auto;
	padding: 30px 0px;
}
#top_search_section > div {
	display: block;
}

#top_search_keyword {
	padding: 0px 5px 30px 15px;
}
#cse_filetype {
	margin: 5px 10px 0px 0px;
}

#search_trend_word h3 {
	font-size: 1.4rem;
}

#lifestage {
	border: none;
	margin: 0px;
	padding: 0px;
}
#lifestage h2 {
	margin: 0px;
}
#lifestage ul {
	padding: 8px 13px 0px;
}
#lifestage ul li {
	max-width: none;
}

/* トピックス */
#top_topics {
	padding: 30px 0px;
}
#lettering {
	display: block;
	padding: 10px 15px 0px;
}
.lettering_box,
.lettering_box:nth-child(3n) {
	display: block;
	width: 100%;
	max-width: 330px;
	margin: 0px auto 20px;
}
.lettering_box_text {
	margin-top: 5px;
}

/* 新着情報 */
#top_bg3 {
	background-size: auto 100%;
}

#top_information {
	display: block;
	width: auto;
	padding: 30px 15px;
}
#top_information > div {
	display: block;
}

#top_news {
	padding: 15px;
}
#top_news .release_day {
	position: static;
	max-width: none;
	text-align: right;
	font-size: 1.3rem;
	padding: 5px 10px;
}
#top_news .release_day span {
	display: inline-block;
	font-size: 1.8rem;
	margin-left: 0.2em;
}

/* カウントダウン */
.count_down_box_wrap {
	display: block;
	width: auto;
}
.count_down_box {
	display: block;
	width: auto;
	margin: 10px 0px 0px;
}

/* 広報 */
#top_pickup {
	width: auto;
	padding: 0px;
}

#top_koho_wrap {
	margin: 15px 0px;
}
#top_koho {
	width: 100%;
	max-width: 300px;
}
#top_koho_link .koho_link_new a span {
	font-size: 1.3rem;
}

/* 時計 */
#top_tokei {
	width: 100%;
	max-width: 300px;
	margin: 0px auto 10px;
}
#tokei_photo {
	width: 100%;
	max-width: 300px;
}
#tokei_photo span {
	width: 100%;
	max-width: 300px;
}

/* 事業バナー */
#top_pr {
	padding: 30px 10px;
}
#top_banner_pr {
	width: auto;
}

button#pr_control_prev {
	width: 35px;
	left: -10px;
}
button#pr_control_next {
	width: 35px;
	right: -10px;
}
button#pr_control_prev img,
button#pr_control_next img {
	width: 100%;
	height: auto;
}

#top_banner_pr ul.banner_list {
	padding: 10px 0px 0px;
}
#top_banner_pr ul.banner_list li {
	max-width: calc(50% - 10px);
	margin: 5px;
}

#top_banner_pr ul.banner_list.slick-slider {
	padding: 10px 25px 0px;
}

/* リンクリスト */
#top_bg4 .top_main_box {
	padding: 0px;
}

#top_linklist {
	display: block;
}
.top_linklist_box {
	display: block;
	width: auto;
	margin: 1px;
	padding: 10px;
}
.top_linklist_box h2 {
	margin: 0px;
	padding: 10px 0px 10px 30px;
}
.top_linklist_box ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	background: none;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.top_linklist_box ul li:last-child {
	border-bottom: none;
}
.top_linklist_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* 人口 */
#top_jinkou {
	padding: 30px 15px;
}
#top_jinkou_box {
	display: block;
	width: auto;
}
#top_jinkou_box > div {
	display: block;
}
#top_jinkou_ttl {
	width: auto;
}
#top_jinkou_ttl h2 {
	display: inline-block;
	font-size: 1.4rem;
}
#top_jinkou_list {
	padding: 15px 0px;
}
#top_jinkou_link {
	width: auto;
	padding: 0px;
}

/* 広告 */
#top_kokoku {
	margin: 0px;
	padding: 0px 15px 30px;
}
#top_kokoku #top_kokoku_link {
	position: static;
	max-width: none;
	margin-top: 10px;
}
#top_banner_kokoku ul.banner_list li {
	width: calc(50% - 10px);
	max-width: 190px;
	margin: 5px;
}